Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.

Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar

Você não está conectado. Conecte-se ou registre-se

Erro ao atualizar repositórios pelo apt-get

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Erro ao atualizar repositórios pelo apt-get em Qui Mar 31, 2011 5:39 am

Amigos, desde as 20:00 h de ontem, ao efetuar o comando "apt-get update" recebo a seguinte mensagem relativa ao repositório abaixo:

Err http://security.debian.org etch/updates/main Packages
404 Not Found
Baixados 424kB em 11s (35,6kB/s)
W: Falhou ao buscar http://security.debian.org/debian-security/dists/etch/updates/main/binary-i386/Packages.gz 404 Not Found

E: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.

Antes, tive problema com a chave pública do repositório "multimédia" que consegui resolver importando os dados.

Trata-se de problema temporário ou alguma coisa mais séria?
Embarassed

Ver perfil do usuário

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum